@charset "UTF-8";
/*==========================
	tiara
============================*/
h2 {
	background: #fff1f5;
	margin: 0 auto 90px;
}
h3 {
	margin: 0 auto 45px;
	text-align: center;
}
h3.ttl1 {
	margin: 0 auto 65px;
}
h3.ttl2 {
	margin: 0 auto 30px;
}
.bgTiara {
	background: url(http://nk-soapnavi.com/img/tiara/bgTiara.jpg) center top repeat-y;
}
/*==========================
	itemBox
============================*/
.itemBox {
	margin: 0 auto;
	width: 940px;
}
.itemListBox {
	margin: 0 0 40px;
}
.itemListBox_End {
	margin: 0 0 140px;
}
.iconGirls {
	float: left;
	width: 120px;
}
.iconMen {
	float: right;
	width: 120px;
}
.clickBorder {
	position: relative;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
}
.clickBorder::after {
	content: "";
	height: 26px;
	position: absolute;
	width: 21px;
	top: 0;
	bottom: 0;
	margin: auto;
}
.clickGirls:after {
	background: url(http://nk-soapnavi.com/img/tiara/icon_Pink.jpg) no-repeat;
	left: -21px;
}
.clickMen:after {
	background: url(http://nk-soapnavi.com/img/tiara/icon_Blue.jpg) no-repeat;
	right: -21px;
}
.clickGirls, .clickMen {
	font-size: 16px;
	margin: 12px 0 0;
	min-height: 68px;
	padding: 15px 20px;
	width: 738px;
}
.clickGirls p {
	width: 660px;
}
.clickGirls {
	background: url(http://nk-soapnavi.com/img/tiara/icon_Click.jpg) no-repeat right center;
	border: 1px solid #ff8ec6;
	float: right;
}
.clickMen {
	border: 1px solid #66e3ff;
	float: left;
}
.yellow {
	background: #fff45c;
}
.textBlock {
	text-align: center;
	margin: 0 auto;
}
.movie-wrap {
	background: url(http://nk-soapnavi.com/img/tiara/bgMovie.jpg) no-repeat center top;
	padding:80px 0 70px;
}
.movieBox {
	background: url(http://nk-soapnavi.com/img/tiara/bgMovieFrames.jpg) left top;
	height: 400px;
	margin: 0 auto;
	padding: 10px;
	width: 700px;
}
.roomBox {
	margin: 0 auto 60px;
}
.roomText {
	float: left;
	line-height: 24px;
	width: 452px;
}
.roomImg {
	float: right;
	width: 448px;
}

.bgBlue {
	background: #eafbff;
}
table th {
	font-weight: bold;
	color: #29d8fe;
	width: 140px;
	vertical-align: middle;
	padding: 8px 0;
}
table td {
	padding: 5px 0 5px 15px;
	vertical-align: middle;
}
table td a {
	color: #ff2473;
}
.itemTbale2 table {
	width: 100%;
}
.itemTbale2 table th {
	border-right: 1px solid #29d8fe;
	border-left: 1px solid #29d8fe;
}
.itemTbale2 table td {
	border-right: 1px solid #29d8fe;
}
.topLine {
	border-top: 1px solid #29d8fe;
}
.bottomLine {
	border-bottom: 1px solid #29d8fe;
}
/* Media Queries ================================================== */
@media screen and (max-width: 736px) {
	/*==========================
		tiara
	============================*/
	h2 {
		background: none;
		margin: 0 auto 5%;
		width: 100%;
	}
	h3 {
		margin: 0 auto 5%;
	}
	h3.ttl1 {
		margin: 0 auto 5%;
	}
	h3.ttl2 {
		margin: 0 auto 5%;
		width: 85%;
	}
	.bgTiara {
		background: none;
	}
	/*==========================
		itemBox
	============================*/
	.itemBox {
		margin: 0 auto;
		width: 95%;
	}
	.itemListBox {
		margin: 0 0 5%;
	}
	.itemListBox_End {
		margin: 0 0 10%;
	}
	.iconGirls {
		float: left;
		width: 18%;
	}
	.iconMen {
		float: right;
		width: 18%;
	}
	.clickBorder {
		position: relative;
		border-radius: 10px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		-ms-border-radius: 10px;
		-o-border-radius: 10px;
	}
	.clickBorder::after {
		content: "";
		height: auto;
		position: relative;
		width: auto;
		top: auto;
		bottom: auto;
		margin: auto;
		display: none;
	}
	.clickGirls:after {
		background: none;
		left: auto;
	}
	.clickMen:after {
		background: none;
		right: auto;
	}
	.clickGirls, .clickMen {
		font-size: unset;
		margin: 0;
		min-height: 100%;
		padding: 5%;
		width: 68%;
	}
	.clickGirls p {
		width: 85%;
	}
	.clickGirls {
		background: url(http://nk-soapnavi.com/img/tiara/icon_Tap.jpg) no-repeat 95% center;
		border: 1px solid #ff8ec6;
		float: right;
		background-size:40px auto;
		-webkit-background-size:40px auto;
		-moz-background-size:40px auto;
		-o-background-size:40px auto;
	}
	.clickMen {
		border: 1px solid #66e3ff;
		float: left;
	}
	.yellow {
		background: #fff45c;
	}
	.textBlock {
		text-align: center;
		margin: 0 auto;
	}
	.textBlock {
		text-align: center;
		margin: 0 auto 8%;
	}
	.movie-wrap {
		background: none;
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 30px;
		height: 0;
		overflow: hidden;
	}
	.movieBox {
		background: none;
		height: auto;
		margin: 0;
		padding: 0;
		width: auto;
	}
	.movie-wrap iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.roomBox {
		margin: 0 auto 8%;
	}
	.roomText {
		float: none;
		line-height: unset;
		padding: 5% 0;
		width: auto;
	}
	.roomImg {
		float: none;
		width: auto;
	}
	.bgBlue {
		background: #eafbff;
	}
	table th {
		color: #29d8fe;
		width: 30%;
		vertical-align: middle;
		padding: 2% 0;
	}
	table td {
		padding: 2%;
		vertical-align: middle;
	}
	table td a {
		color: #ff2473;
	}
	.itemTbale2 table {
		width: 100%;
	}
	.itemTbale2 table th {
		border-right: 1px solid #29d8fe;
		border-left: 1px solid #29d8fe;
	}
	.itemTbale2 table td {
		border-right: 1px solid #29d8fe;
	}
	.topLine {
		border-top: 1px solid #29d8fe;
	}
	.bottomLine {
		border-bottom: 1px solid #29d8fe;
	}
}
@media screen and (max-width: 320px) {
	.clickGirls p {
		font-size: 12px;
		width: 85%;
	}
}